*{
    margin: 0;
    padding: 0;
}

body{
    background-color: #CED5D6;
}

a{
    text-decoration: none;
}

h1{
    text-align: center;
}

ul,li{
    margin: 0;
    padding: 0;
}

li{
    list-style: none;
}

input{
    font-size: 1em;
    padding: 5px;
}

button{
    padding: 5px;
}

#wrap{
    max-width: 900px;
    padding: 15px;
    margin: 0 auto;
    background-color: #fff;
}

#login{
    text-align: center;
    margin-bottom: 30px;
}

#logout{
    width: 100%;
    text-align: right;
}

#post{
    padding: 50px 0;
    margin-bottom: 10px;
    text-align: center;
    border-bottom: solid 1px #CED5D6;
}

#post input{
    width: 40%;
}

.item{
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: solid 1px #CED5D6;
}

.item2{
    display: flex;
    justify-content: space-between;
}

.short input{
    width: 50%;
}

.original{
    color: #767676;
}

.memo{
    width: 70%;
}


.delete{
    text-align: right;
}
